# PowerWash Simulator 1.9.1
# BID: 7FF42DE6AA57290B

ALL_FPS:
  # FuturLab.SingletonMonoBehaviour<FrameRateLimiter>_TypeInfo (don't block FPSlocker internal lock because game's lock is kinda shit)
  -
    type: evaluate_write
    address: [MAIN, 0x5FA0BD8, 0xB8, 0, 0x28]
    address_unsafe: true
    value_type: int32
    value: FPS_LOCK_TARGET